package com.ruoyi.app.domain.DTO;

import java.util.List;

public class PmsStockInCompleteReq {


    private String vehicleNo;

    private List<PmsInData> pmsInData;



    public String getVehicleNo() {
        return vehicleNo;
    }

    public void setVehicleNo(String vehicleNo) {
        this.vehicleNo = vehicleNo;
    }

    public List<PmsInData> getPmsInData() {
        return pmsInData;
    }

    public void setPmsInData(List<PmsInData> pmsInData) {
        this.pmsInData = pmsInData;
    }
}
